[package]
name = "u-fst"
version = "0.4.7" #:version
authors = ["Andrew Gallant <jamslam@gmail.com>", "Anders Olsson <anders.e.olsson@gmail.com>"]
description = """
Use finite state transducers to compactly represents sets or maps of many
strings (> 1 billion is possible).
"""
license = "Unlicense/MIT"
edition = "2021"

[dev-dependencies]
doc-comment = "0.3.1"
fnv = "1.0.6"
memmap = "0.7"
quickcheck = { version = "0.9.2", default-features = false }
rand = "0.7.3"
